Commits

Anonymous committed d22c5a6

Update docs to indicate install requires py / xdist dev versions.

Comments (0)

Files changed (2)

pytest_cover/pytest_cover.py

 Installation
 ------------
 
-The `pytest-cover pypi`_ package may be installed / uninstalled with pip::
+This plugin depends on features just added to py and pytest-xdist.
+Until py 1.2.2 and pytest-xdist 1.2 are released you will need to
+install the 'tip' development versions from:
 
-    pip install pytest-cover
-    pip uninstall pytest-cover
+http://bitbucket.org/hpk42/py-trunk/downloads/
 
-Alternatively easy_install can be used::
-
-    easy_install pytest-cover
-
-.. _`pytest-cover pypi`: http://pypi.python.org/pypi/pytest-cover/
+http://bitbucket.org/hpk42/pytest-xdist/downloads/
 
 
 Usage
 from setuptools import setup
 
 setup(name='pytest-cover',
-      version='0.4',
+      version='0.5',
       description='py.test plugin for coverage collection with support for both centralised and distributed testing',
       long_description=pytest_cover.__doc__.strip(),
       author='Meme Dough',